Subject: Ticket Assigned - ret
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 17:28:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551437146            09:17 PM, 02nd Jul                     hi                    Ok           09:17 PM, 02nd Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:17 PM, 02nd Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:17 PM, 02nd Jul                     hi                    Hi           09:17 PM, 02nd Jul                     hi                    Mohd i ordered online things but it delivery wrong product           09:18 PM, 02nd Jul                     hi                    8274678344           09:19 PM, 02nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:21 PM, 02nd Jul                     hi                    ?           09:21 PM, 02nd Jul                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           09:21 PM, 02nd Jul                     hi                    Set of 2 - Assorted Padded Bra with Hook and Eye Closure Color: Multicolour Size: 36A           09:22 PM, 02nd Jul                     hi                    This is not my order           09:22 PM, 02nd Jul                     hi                    Sry thus is what I ordered           09:23 PM, 02nd Jul                   Mohammed                   what do you mean?           09:23 PM, 02nd Jul                     hi                    But i received other item           09:23 PM, 02nd Jul                   Mohammed                   okay           09:23 PM, 02nd Jul                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:24 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           09:24 PM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2803025